-- 需求类型下沉到系统库后，没有改表名，表名和供应链库的重复了，现在把系统库的表名改了，测试环境系统库已经生成的表删掉
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTP')
 DROP TABLE T_MDS_DMTP;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTP_BIT')
 DROP TABLE T_MDS_DMTP_BIT;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTPEXC')
 DROP TABLE T_MDS_DMTPEXC;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTP_L')
 DROP TABLE T_MDS_DMTP_L;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTP_R3')
 DROP TABLE T_MDS_DMTP_R3;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTP_U')
 DROP TABLE T_MDS_DMTP_U;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MDS_DMTPUSEREG')
 DROP TABLE T_MDS_DMTPUSEREG;